TAAS - Feature #17

Visa status
08/10/2022 02:56 PM - Anil KV

Status: Reopen Bugs Testing Done Start date: 08/12/2022
Priority: Normal Due date: 08/18/2022
Assignee: Nawal Sidique % Done: 90%
Category: Estimated time: 24:00 hours
Target version: 22.12 Spent time: 47:00 hours
Owner(Agency): Travvise Tested By: unnikannan S
Time Taken(HH): 2.00 Code Reviewed By:

Module: Visa Status

Description

Coding Visa status

History

#1 - 08/10/2022 03:00 PM - Anil KV

- Module changed from Country to Visa Status

#2 - 08/10/2022 03:04 PM - Anil KV
- Estimated time changed from 40:00 h to 24:00 h

#3 - 08/10/2022 03:42 PM - Anil KV
- File 1-CsModel.txt added

- File 2-tsModel.txt added

- File 3-CsFile.txt added

- File 4-CsControllerFile.txt added

- File 5-TsFile.txt added

- File 6-HtmliFile.txt added

- File sql.txt added

#4 - 08/18/2022 12:36 PM - Amal Siby

- Status changed from New to Coding Done
- % Done changed from 0 to 60

- Time Taken(HH) set to 45.00

#5 - 08/24/2022 12:08 PM - Shanto Shaji
- Status changed from Coding Done to Testing Started

#6 - 08/24/2022 12:22 PM - Shanto Shaji
- Status changed from Testing Started to Reopen Bugs
- % Done changed from 60 to 50

1.When saving need a space between visastatus

2.Div expansion not added

3.need to Add Confirm before deleting

4.remove unwanted Code and console from ts file and other files

#7 - 08/26/2022 09:34 AM - Amal Siby

- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 60

- Time Taken(HH) changed from 45.00 to 2.00
#8 - 11/30/2022 04:50 PM - Amal Siby
- Status changed from Reopen Bugs Coding Done to Coding Done

Coding Done

#9 - 10/07/2023 05:29 PM - Junaid M

- Assignee changed from Amal Siby to Amal Pious

#10 - 08/02/2024 10:50 AM - unnikannan S
- Status changed from Coding Done to Testing Done
- % Done changed from 60 to 90

- Tested By set to unnikannan S

#11 - 11/13/2024 04:11 PM - unnikannan S

- Status changed from Testing Done to Reopen Bugs Testing Done

#12 - 12/31/2024 03:06 PM - Arathy PS

- Assignee changed from Amal Pious to Nawal Sidique

#13 - 12/31/2024 03:07 PM - Arathy PS
- Status changed from Reopen Bugs Testing Done to Reopen Bugs

- % Done changed from 90 to 50

ISSUE FOUND

1. created status disappear from the grid list after reloading. - FIXED

#14 - 01/01/2025 06:20 PM - Nawal Sidique
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70

#15 - 01/03/2025 02:47 PM - Theja Ponon
- Status changed from Reopen Bugs Coding Done to Reopen Bugs Testing Done

- % Done changed from 70 to 90

Files

2-tsModel.txt 920 Bytes 08/10/2022 Anil KV
1-CsModel.txt 1.25 KB 08/10/2022 Anil KV
3-CsFile.txt 12.4 KB 08/10/2022 Anil KV
4-CsControllerFile.txt 24.1 KB 08/10/2022 Anil KV
5-TsFile.txt 13.2 KB 08/10/2022 Anil KV
6-HtmiFile.txt 1.89 KB 08/10/2022 Anil KV
sql.txt 12.8 KB 08/10/2022 Anil KV
